
<ion-content class="background" no-scroll padding>

  <IonThumbnail class="vcs" id="icono">
    <img style="width: 350px;height: 150px;" src="../../../assets/images/hangedlol.png"/>
  </IonThumbnail>

  <ion-item class="vcs" id="desplegable">
    <ion-label>Dificultat</ion-label>
    <ion-select [(ngModel)]="dificultat" size="large" shape="round" placeholder="facil">
      <ion-select-option  value="facil">facil</ion-select-option>
      <ion-select-option  value="normal">normal</ion-select-option>
      <ion-select-option  value="dificil">dificil</ion-select-option>
    </ion-select>
  </ion-item>

  <ion-button class="vcs" (click)="juego()" size="large" shape="round" color="light" id="play"> Jugamos </ion-button>
  <ion-button class="vcs" (click)="alert()" size="large" shape="round" color="light" id="help"> Help </ion-button>

  
</ion-content>

